## SYNOPSIS

           chgrp [OPTION]... GROUP FILE...
           chgrp [OPTION]... --reference=RFILE FILE...

## DESCRIPTION

           Change the group membership of each FILE to GROUP.

           -c, --changes
                  like verbose but report only when a change is made

           --dereference
                  affect  the  referent of each symbolic link, rather
                  than the symbolic link itself

           -h, --no-dereference
                  affect symbolic links  instead  of  any  referenced
                  file (available only on systems that can change the
                  ownership of a symlink)

           -f, --silent, --quiet
                  suppress most error messages

           --reference=RFILE
                  use RFILE's group rather than the  specified  GROUP
                  value

           -R, --recursive
                  operate on files and directories recursively

           -v, --verbose
                  output a diagnostic for every file processed

           --help display this help and exit

           --version
                  output version information and exit

## AUTHOR

           Written by David MacKenzie.

## REPORTING BUGS

           Report bugs to <bug-coreutils@gnu.org>.

## COPYRIGHT

           Copyright © 2003 Free Software Foundation, Inc.
           This  is  free software; see the source for copying condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.

## SEE ALSO

           The  full  documentation for chgrp is maintained as a Tex
           info manual.  If the info and chgrp programs are  properly